# OptionsConfiguration.DEFAULT_FLOW_FILTER_TYPE Field
The default flow filter type setting.

A Sandcastle Documented Class Library

# OptionsConfiguration
DEFAULT_FLOW_FILTER_TYPE Field

The default flow filter type setting.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.1.0.42906 (1.0.0.0)
Syntax
C#
Copy

    private const FlowFilterType DEFAULT_FLOW_FILTER_TYPE = FlowFilterType.box

#### Field Value

Type: FlowFilterType
See Also

#### Reference

OptionsConfiguration Class
butterflow_ui Namespace